
Quantification tool - Support #1730

Change label at Summary tab

05/16/2016 01:17 PM - Luis Gustavo do Valle Bastos

Status: Closed Start date: 05/16/2016

Priority: Immediate Due date:  

Assignee: Luis Gustavo do Valle Bastos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Version 4.0 Spent time: 0.00 hour

Description

Change the title of the last column, as follow:

- Change "Quantity needed" to "Quantity needed to order"

- Display the dates below: from the reference date to the end of the months of buffer (or end of forecasting period, either one exists),

separated by the 3 dots, as in the other columns

- Display the number of days below: related to the above dates

See attachment as example

History

#1 - 05/16/2016 04:15 PM - Oleksii Kurasov

- Status changed from New to Resolved

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

#2 - 05/19/2016 11:06 AM - Luis Gustavo do Valle Bastos

- Status changed from Resolved to Closed

Changed and adequate.

Files

Change label at summary tab.JPG 21.5 KB 05/16/2016 Luis Gustavo do Valle Bastos
